/* CSS Document */

ul.topnav {
	list-style: none;
	padding: 0 0px;
	margin: 0;
	float: left;
	width: auto;
	height:25px;
	font-size: 12px;	
	background: #FFFFCC;
	
}
ul.topnav li {
	float: left;   		/* placement horizontal*/
	margin: 0;
	padding:0;	
	position: relative;
	z-index:99;              
	background: url(../../outils/images/cork.gif);         /*fond des onglets menu principal*/		
}

ul.topnav li.active{
	color: white;
    border-bottom: 1px solid #fff;
    background: url(../../outils/images/fondonglet.gif) ;	   /*  distingue l'onglet actif */
}


ul.topnav li a{			/*--Format général de la barre menu principal--*/
	padding: 0;
	height:25px;
	line-height:25px;
	text-align:center;
	width:95px;
	margin:0 0px 0 0;	
	font-weight:bold;
	color: maroon;
	font-weight:bold;
	display: block;	
	text-decoration: none;
	float: left;
	}

	
ul.topnav li a:hover{					 /* quand survolé*/
	background: url(../../outils/images/fondonglet.gif) ;	    
	color: #000000;
}


ul.topnav li ul.subnav { 				 /* barre des sous menus*/
	list-style: none;
	position: absolute;		 		/*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 25px; 		 	/* a régler selon la hauteur du menu principal*/
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: Auto;
	z-index : 10;
	
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	clear: both;
	width: auto;
	position: relative;	
	z-index : 20;
}
html ul.topnav li ul.subnav li a {                  /* description des items du sous menu*/
	float: left;
	width: 140px;
	background: url(../../outils/images/cork1.gif);
	padding-left: 5px;
	color:maroon;  
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
		
}
html ul.topnav li ul.subnav li a:hover { /* quand sous-menu survolé*/
	background: white url(../../outils/images/fondonglet.gif); 
	color:#000000;	
}










 

